Cards update requires iOS 6...

Italianblend

macrumors 68000
Original poster
Mar 21, 2011
1,781
231
Fatima
I'm running iOS 5 and my App Store has a notification to update cards. But the update requires iOS 6. This means that the notification will always be there until I update to 6. This is pretty silly, apple. If I'm not eligible for the update then why put it there?
 

APlotdevice

macrumors 68040
Sep 3, 2011
3,109
3,752
no, he said not eligible for the app update, because he has iOS5.
didn't say they weren't eligible to update to iOS6 (confounded by him saying "until i upgrade to iOS6).
Okay, sorry. I'm really not thinking straight tonight.

This does however create a problem for those of us who are unable to update our devices.
 

Italianblend

macrumors 68000
Original poster
Mar 21, 2011
1,781
231
Fatima
Sorry, I can upgrade but I don't want to because I want to keep the maps app the way it is. You shouldn't be forced to upgrade...agree? Disagree?
 

Aspasia

macrumors 65816
Sorry, I can upgrade but I don't want to because I want to keep the maps app the way it is. You shouldn't be forced to upgrade...agree? Disagree?
LOL, I have seven app upgrade notices and one in settings for the iOS. Holding off for now because I'm in a very rural area. Google maps places my street address about a mile away from my actual location, so am hesitant to find out what Maps would do.

The apps still all run fine, so there's nothing forcing me to upgrade right now.